input,
button,
select,
textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#3498db;text-decoration:none;-webkit-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
a:hover,
a:focus{color:#1d6fa5;text-decoration:underline;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
th,
td{line-height:1.7;text-align:left;vertical-align:top;}
th{font-weight:bold;}
td,
tr td{border-top:1px solid rgba(66, 65, 65, 0.2);}
.cat-list-row0:hover,
.cat-list-row1:hover{background:#f5f5f5;}
.cat-list-row1,
tr.cat-list-row1 td{background:#fafafa;}
table.contentpane,
table.tablelist,
table.category,
table.admintable,
table.blog{width:100%;}
table.contentpaneopen{border:0;}
.star{color:#f1c40f;}
.red{color:#e74c3c;}
hr{margin-top:23px;margin-bottom:23px;border:0;border-top:1px solid rgba(66, 65, 65, 0.2);}
.wrap{width:auto;clear:both;}
.center,
.table td.center,
.table th.center{text-align:center;}
.element-invisible{position:absolute;padding:0;margin:0;border:0;height:1px;width:1px;overflow:hidden;}